RubyGems Navigation menu

vindicia 0.2.7

Wrapper interface to Vindicia's SOAP API

Gemfile
          gem 'vindicia', '~> 0.2.7'
  
  
  
  
  
  
  

install
          gem install vindicia
  
  
  
  
  
  
  

Total downloads 4,877

For this version 966

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - February 21, 2012 (12 KB)
  2. 0.2.6 - March 31, 2011 (12 KB)
  3. 0.2.5 - March 4, 2011 (11.5 KB)
  4. 0.2.4 - February 10, 2011 (11 KB)
  5. 0.2.2 - January 24, 2011 (11 KB)

Runtime Dependencies: